aisleriot-themes-3.22.8-1.1.noarch.rpm


Advertisement

Description

aisleriot-themes - Extra themes for the Aisleriot solitaire card game program

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename aisleriot-themes-3.22.8-1.1.noarch.rpm
Package name aisleriot-themes
Package version 3.22.8
Package release 1.1
Package architecture noarch
Package type rpm
Category Amusements/Games/Board/Card
Homepage http://www.gnome.org
License GPL-3.0-or-later
Maintainer -
Download size 1.60 MB
Installed size 1.58 MB
Aisleriot is a compilation of 80 different solitaire card games.
This package provides extra themes for Aisleriot.

Alternatives

Package Version Architecture Repository
aisleriot-themes-3.22.8-171.2.noarch.rpm 3.22.8 noarch GNOME Next
aisleriot-themes-3.22.8-113.1.noarch.rpm 3.22.8 noarch GNOME Factory
aisleriot-themes - - -

Requires

Name Value
aisleriot = 3.22.8

Provides

Name Value
aisleriot-themes = 3.22.8-1.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package aisleriot-themes-3.22.8-1.1.noarch.rpm
Source Package aisleriot-3.22.8-1.1.src.rpm

Install Howto

Install aisleriot-themes rpm package:

# zypper install aisleriot-themes

Files

Path
/usr/share/aisleriot/cards/anglo.svgz
/usr/share/aisleriot/cards/anglo_bitmap.svgz
/usr/share/aisleriot/cards/bellot.svgz
/usr/share/aisleriot/cards/bonded.svgz
/usr/share/aisleriot/cards/dondorf.svgz
/usr/share/aisleriot/cards/gnomangelo_bitmap.svgz
/usr/share/aisleriot/cards/ornamental.svgz

Changelog

2019-03-12 - Bjørn Lie <bjorn.lie@gmail.com>
- Update to version 3.22.8:
+ Drop compatibility code for ancient GTK versions.
+ gresource: Don't use a separate prefix for the help-overlay.
+ build: Require GTK 3.18.
+ Add Keyboard Shortcuts overlay.
+ Consistently use org.gnome.aisleriot app id.
+ Consistently capitalize AisleRiot.
+ Remove app menu.
+ build: Fix --enable-debug-ui help.
+ Updated translations.
2018-11-09 - bjorn.lie@gmail.com
- Update to version 3.22.7:
+ Updated translations.
2018-09-12 - antoine.belvire@opensuse.org
- Update to version 3.22.6:
+ Updated translations.
- Remove lang package from recommended packages as it already
supplements main package (same effect, it's redundant).
2018-06-04 - bjorn.lie@gmail.com
- Drop pkgconfig(gconf-2.0) BuildRequires and gconf_schemas_prereq
macro, following this: pass with-platform=gtk-only and
with-gtk=3.0 to configure. No longer depend on obsolete gconf2.
2018-03-12 - dimstar@opensuse.org
- Update to version 3.22.5:
+ Bugs fixed: bgo#779434.
+ Updated translations.
2018-02-28 - dimstar@opensuse.org
- Modernize spec-file by calling spec-cleaner
2017-10-31 - luc14n0@linuxmail.org
- Update to version 3.22.4:
+ Updated translations.
- Drop %glib2_gsettings_schema_*, %desktop_database_ and
%icon_theme_cache_* post/postun/requires macros: functionality
now covered by file triggers.
- Pass --enable-sound to configure to ensure sound is enabled.
2017-10-03 - jengelh@inai.de
- Update package descriptions.
2017-09-11 - luc14n0@linuxmail.org
- Update to version 3.22.3:
+ Updated translations.
2017-05-10 - zaitor@opensuse.org
- Update to version 3.22.2:
+ build:
- Build against guile 2.2 by default.
- Print guile version on configure summary.
+ Install appstream metadata to /usr/share/metainfo.
+ Updated translations.

See Also

Package Description
akonadi-calendar-devel-19.04.0-1.1.i586.rpm KDE PIM Libraries: Build Environment
akonadi-calendar-devel-19.04.0-1.1.x86_64.rpm KDE PIM Libraries: Build Environment
akonadi-calendar-lang-19.04.0-1.1.noarch.rpm Translations for package akonadi-calendar
akonadi-calendar-tools-19.04.0-1.1.i586.rpm Console applications and utilities for managing calendars
akonadi-calendar-tools-19.04.0-1.1.x86_64.rpm Console applications and utilities for managing calendars
akonadi-calendar-tools-lang-19.04.0-1.1.noarch.rpm Translations for package akonadi-calendar-tools
akonadi-contact-19.04.0-1.1.i586.rpm KDE PIM Libraries for Akonadi Contacts
akonadi-contact-19.04.0-1.1.x86_64.rpm KDE PIM Libraries for Akonadi Contacts
akonadi-contact-devel-19.04.0-1.1.i586.rpm KDE PIM Libraries: Build Environment
akonadi-contact-devel-19.04.0-1.1.x86_64.rpm KDE PIM Libraries: Build Environment
akonadi-contact-lang-19.04.0-1.1.noarch.rpm Translations for package akonadi-contact
akonadi-import-wizard-19.04.0-1.1.i586.rpm Assistant to import PIM data
akonadi-import-wizard-19.04.0-1.1.x86_64.rpm Assistant to import PIM data
akonadi-import-wizard-devel-19.04.0-1.1.i586.rpm Development files for the PIM data import assistant
akonadi-import-wizard-devel-19.04.0-1.1.x86_64.rpm Development files for the PIM data import assistant
Advertisement
Advertisement